# List service databases

Source: https://coolify.io/docs/api/endpoints/service-databases/list-service-databases-by-service-uuid

## GET /services/{uuid}/databases

List service databases

List compose databases for a single service.

**Authentication:** Bearer token (`bearerAuth`)

### Parameters

| Name | In | Required | Type | Description |
| --- | --- | --- | --- | --- |
| uuid | path | yes | string | Service UUID. |

### Responses

#### 200

Service databases.

`application/json`: array of object

Type: array of object

#### 401

Unauthenticated.

`application/json`: object

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| message | string | no |  |

#### 404

Resource not found.

`application/json`: object

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| message | string | no |  |
